@charset "UTF-8";


/*------------------------------------------------------------------------

ブースマップ

------------------------------------------------------------------------*/
.booth_map figure img {
	width: 60%;
	margin: 0 auto 50px;
}
.booth_map figure {
	text-align: center;
}
.booth_map p {
	text-align: center;
    margin-bottom: 10px;
	color: #004831;
    font-size: 1.3em;
    font-weight: bold;
}

/*▼表共通 ver2*/
.sponsor_list div {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  /*width: 100%;*/
}
.sponsor_list div div {
  display: block;
  /*width: calc(100% / 2);*/
}
.sponsor_list dl {
  display: flex;
  justify-content: flex-start;
  align-items: center;
	background: #fff;
  border-radius: 8px;
  padding: 5px;
  margin: 5px 2px;
}
.sponsor_list dt {
  border-radius: 8px;
  padding: 8px;
  width: 2em;
  font-size: 1.3rem;
  font-weight: 600;
  text-align: center;
  vertical-align: middle;
}
.sponsor_list dd {
  padding: 8px;
  vertical-align: middle;
  width: 100%;
}
/*▼Category1 ver2*/
.comment dl {
    border-radius: 8px 8px 0 0;
}

.sponsor_list .category1 dt {
 	background: #e0d8bf;
  border: 2px solid #877534;
  color: #514518;
}
/*▼Category2 ver2*/
.sponsor_list .category2 dt {
 	background: #fcfaf4;
  border: 2px solid #c49b73;
  color: #a97440;
}
/*▼Category3 ver2*/
.sponsor_list .category3 dt {
 	background: #e4e7d6;
  border: 2px solid #757c55;
  color: #5a5f42;
}

/*▼表共通*/
.sponsor_list {
	display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.sponsor_list table {
	width: 50%;
	margin-bottom: 20px;
}
.sponsor_list table tr:first-child {
  border-top: 1px solid #EEE;
}
.sponsor_list table tr td:first-child {
  border-bottom: 1px solid #fff;
  border-left: 1px solid #EEE;
  
}
.sponsor_list table tr td {
  border-bottom: 1px solid #EEE;
   border-right: 1px solid #EEE; 
}
.sponsor_list .category1-number, .sponsor_list .category2-number, .sponsor_list .category3-number {
	width: 20px;
	color: #fff;
	font-weight: 600;
	text-align: center;
	padding: 10px
}
.sponsor_list .category1-name, .sponsor_list .category2-name, .sponsor_list .category3-name {
	width: 430px;
	padding-left: 10px;
}

/*▼Category1*/
.sponsor_list .category1-number {
	background: #7C7062;
}
.sponsor_list .category1-name {
	background: #fff;
}
/*▼Category2*/
.sponsor_list .category2-number {
	background: #B89F7A;
}
.sponsor_list .category2-name {
	background: #fff;
}
/*▼Category3*/
.sponsor_list .category3-number {
	background: #375623;
}
.sponsor_list .category3-name {
	background: #fff;
}

/*▼ボタン*/
div.btn {
  display: flex;
  justify-content: space-between;
  padding: 0 54px;
}
.nextPage {
	font-weight: bold;
	font-size: 1.6rem;
	background-color: #004831;
  color: #ffffff;
  border-radius: 32px;
  text-align: center;
  padding: 10px 50px;
  margin: 4rem auto 2rem auto;	
}


/*------ mordal ver2　----------------------------------------------------*/
.remodal div div {
  background: #fff;
  text-align: left;
  border-radius: 8px;
  border:2px solid #877534;
}
.remodal div div dl {
  display: flex;
  justify-content: flex-start;
  background: #e0d8bf;
  color: #514518;
  font-weight: 600;
  border-radius: 8px 8px 0 0;
}
.remodal div  div dt {
  padding: 10px;
}
.remodal div  div dd {
  padding: 10px;
}
.remodal div  div p {
  padding: 10px;
}

/*ライフサポート企業*/
.remodal div.lifeSupport div {
  border:2px solid #c49b73;
}
.remodal div.lifeSupport div dl {
  background: #f3f0e6;
  color: #a97440;
}
/*SMBCグループ*/
.remodal div.smbcGroup div {
  border:2px solid #757c55;
}
.remodal div.smbcGroup div dl {
  background: #e4e7d6;
  color: #5a5f42;
}

/*------ mordal　----------------------------------------------------*/
.modal_cont .comment div {
	padding: 0 0 10px;
	font-size: 1.6rem;
}
.modal_cont .comment .number dt {
	font-size: 1.3rem;
	padding: 10px 0 10px 20px;
	margin: 0 10px 0 0;
	line-height: 1.5em;
	/*border-right: solid 1px #808080;*/
}
.modal_cont .comment .number dt span {
	font-size: 1.6rem;
	color: #514518;
}
.modal_cont .comment .number dd {
  padding: 10px 20px 10px 10px;
	vertical-align: middle;
	color: #514518;
}
.modal_cont .comment .number {
	display: flex;
	align-items: center;
	max-width: 100%;
	padding: 0;

	font-size: 1.6rem;

	font-weight: bold;
}
/*category1*/
.modal_cont div.category1 .number {
	background-color: #e0d8bf;
}
.modal_cont div.category1 .text_mdl {
	background-color: #fff;
  /*border: 1px solid #D6D6D6;*/
  border-radius: 0 0 8px 8px;
}
/*category2*/
.modal_cont div.category2 .number {
	background-color: #fcfaf4;
}
.modal_cont div.category2 .text_mdl {
	background-color: #fff;
  border: 1px solid #D6D6D6;
}
/*category3*/
.modal_cont div.category3 .number {
	background-color: #375623;
}
.modal_cont div.category3 .text_mdl {
	background-color: #fff;
  border: 1px solid #D6D6D6;
}

/*------------------------------------------------------------------------

ミニセミナースケジュール

------------------------------------------------------------------------*/
/*tab 切り替え*/
.tabs {
	margin-top: 50px;
	background-color: #e1dad0;
	width: 100%;
	margin: 0 auto;
}

/*tab*/
.tab_item {
	width: calc(100%/3);
	height: 50px;
	/*border-bottom: 3px solid #004801;*/
	/*background-color: #e6ed9f;*/
	line-height: 50px;
	font-size: 16px;
	text-align: center;
	/*color: #004801;*/
	display: block;
	float: left;
	font-weight: bold;
	transition: all 0.2s ease;
  border-radius: 10px 10px 0 0;
}
.roomA {
	background-color: #d4caaa;
	color: #877534;
}
.roomB {
	background-color: #dadfc8;
	color: #8a9367;
}
.roomC {
	background-color: #c9ceb9;
	color: #67713c;
}


/*ラジオボタン*/
input[name="tab_item"] {
	display: none;
}

/*tab切り替えの中身*/
.tab_content {
	display: none;
	padding: 0;
	clear: both;
	overflow: hidden;
}

/*選択されているtabのみ表示*/
#roomA:checked ~ #roomA_content,
#roomB:checked ~ #roomB_content,
#roomC:checked ~ #roomC_content {
	display: block;
  background-color: #e1dad0;
}

/*選択されているtabのスタイルを変える*/
.tabs input:checked + .roomA {
	background-color: #877534/*#2b93d5*/;
	color: #fff;
}
.tabs input:checked + .roomB {
	background-color: #808958;
	color: #fff;
}
.tabs input:checked + .roomC {
	background-color: #67713c;
	color: #fff;
}



/**↓スペシャル会場【NEW】↓**/
#specialProgram dl {
  display: flex;
  justify-content: flex-start;
  background: #fff;
  border-radius: 10px;
  margin: 10px auto;
}
#specialProgram dl dt {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  padding: 10px;
  color: #fff;
  text-align: center;
  background: #3e4f41; 
}

#specialProgram dl dd {
  padding: 20px;
  width: 100%;
}

#specialProgram dl dd.specialGuest .paneler span  {
  font-size: 2rem;
}
#specialProgram dl dd.specialGuest p:first-child  {
  background: #877534;
  color: #fff;
  letter-spacing: 0.1em;
  display:inline-block;
  padding: 5px 8px 3px;
  margin-bottom: 5px;
  border-radius: 5px;
}
#specialProgram dl dd.specialGuest p  {
  padding-left: 10px;
}


#specialProgram dl dd.breakTime {
  display: flex;
  align-items: center;
  color: #fff;
  background: #5e7562;
  border-radius: 0 10px 10px 0;
}
#specialProgram dl dd.breakTime p {

}


#specialProgram dl dd .seminar_title {
  font-size: 2rem;
  font-weight: 600;
  /*color: #615426;*/
}

#specialProgram .paneler {
  text-align: right;
  margin-top: 10px;
}
#specialProgram dl dd .paneler span
{
  font-weight: 600;
}
#specialProgram dl dd .summary {
  margin: 2rem auto 0;
  padding: 1.5rem;
  background: #eeefee;
  line-height: 1.8;
}


/*table*/
/**↓スペシャル会場↓**/
div#specialProgram table {
	background: #f1f2ce;
  font-size: 1.7rem;
}


div#specialProgram table .time, div#specialProgram table .seminar {
	background: #3e5042;/*linear-gradient(90deg, #004831, #007b4b)*/;
  color: #FFF;
}

div#specialProgram table th {
	background: #3e5042/*linear-gradient(90deg, #004831, #007b4b)*/;
  color: #FFF;
}

div#specialProgram table tr.morning th {
	background: #cbb177;
  color: #FFF;
}


div#specialProgram table tr.morning .summary {
	background: #fdf5e8;
	margin: 1rem auto 1.5rem;
	padding: 1.5rem;
}



div#specialProgram table tr.afternoon th {
	background: #a1ab77;
  color: #FFF;
}

div#specialProgram table tr.afternoon .summary {
	background: #f8fbeb;
	margin: 1rem auto 1.5rem;
	padding: 1.5rem;
}



div#specialProgram table td {
	padding: 1em;
}
div#specialProgram .teble-inner {
  background: #fff;
  border-radius: 20px;
  padding: 2rem 5rem;
}
div#specialProgram .teble-inner p {
  font-weight: 600;
}
div#specialProgram table .seminar_title {
  font-size: 2.8rem;
}
div#specialProgram .teble-inner .intermission {
  color: #000;
}
div#specialProgram .teble-inner .seminar_title p {
  font-size: 2.3rem;
}
div#specialProgram .teble-inner .seminar_title .guest {
  background: linear-gradient(transparent 70%, #fdea4a 70%);
}



/**↓セミナー会場↓**/
div#roomA_content {
	border-top: 3px solid #877534/*#2b93d5*/;
}
div#roomA_content table .time, div#roomA_content table .seminar {
	background: #71622b;
  color: #fff;
}
div#roomA_content table .summary {
	background: #f7f3ed;
}
div#roomA_content table th {
	background: #d4caaa;
}
/**↓セミナー会場B↓**/
div#roomB_content {
	border-top: 3px solid #808958;
}
div#roomB_content table .time, div#roomB_content table .seminar {
	background: #636b45;
  color: #fff;
}
div#roomB_content table .summary {
	background: #f4f7ea;
}
div#roomB_content table th {
	background: #dadfc8;
}
/**↓セミナー会場C↓**/
div#roomC_content {
	border-top: 3px solid #67713c;
}
div#roomC_content table .time, div#roomC_content table .seminar {
	background: #565f32;
  color: #fff;
}
div#roomC_content table .summary {
	background: #e7e9de;
}
div#roomC_content table th {
	background: #c9ceb9;
}

.program02_area table {
	margin-top: 5px;
}
.program02_area th, .program02_area td {
	padding: .5em .3em;
}
.program02_area th {
	text-align: center;
	vertical-align: top;
  font-weight: 600;
}
.program02_area th.time {
	font-weight: bold;
	vertical-align: middle;
}
.program02_area th.seminar {
	font-weight: bold;
	width: 100%;
	vertical-align: middle;
}

.program02_area td {
	padding: 10px;
  background-color: #fff;
}
.program02_area td .seminar_title {
	font-size: 2rem;
	font-weight: 600;
}
.program02_area td .summary {
	margin: .6rem auto 1.5rem;
	padding: 1.5rem;
}
.program02_area td .paneler {
		text-align: right;
}
.program02_area td .paneler:nth-child(n+2) {
	margin-top: .5rem;
}
.program02_area td .paneler span {
		font-weight: 600;
}


/*------------------------------------------------------------------------

ミニセミナースケジュール【new】

------------------------------------------------------------------------*/
#roomA_content dl,
#roomB_content dl,
#roomC_content dl
{
  display: flex;
  justify-content: flex-start;
  background: #fff;
  border-radius: 10px;
  margin: 10px auto;
}
#roomA_content dl dt,
#roomB_content dl dt,
#roomC_content dl dt {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  padding: 10px;
  color: #fff;
  text-align: center;
}
#roomA_content dl dt {
  background: #877534; 
}
#roomB_content dl dt {
  background: #636b45; 
}
#roomC_content dl dt {
  background: #565f32; 
}
#roomA_content dl dd,
#roomB_content dl dd,
#roomC_content dl dd {
  padding: 20px;
  width: 100%;
}
#roomA_content dl dd .seminar_title,
#roomB_content dl dd .seminar_title,
#roomC_content dl dd .seminar_title {
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 10px;
}
#roomA_content dl dd .seminar_title {
  color: #615426;
}
#roomB_content dl dd .seminar_title {
  color: #636b45;
}
#roomC_content dl dd .seminar_title {
  color: #565f32;
}
#roomA_content dl dd .paneler,
#roomB_content dl dd .paneler,
#roomC_content dl dd .paneler {
  text-align: right;
}
#roomA_content dl dd .paneler span,
#roomB_content dl dd .paneler span,
#roomC_content dl dd .paneler span
{
  font-weight: 600;
}
#roomA_content dl dd .summary,
#roomB_content dl dd .summary,
#roomC_content dl dd .summary {
  margin: 2rem auto 0;
  padding: 1.5rem;
}
#roomA_content dl dd .summary {
  background: #f7f3ed;
}
#roomB_content dl dd .summary {
  background: #f4f7ea;
}
#roomC_content dl dd .summary {
  background: #f3f4ee;
}


